## libcatmandu-fedoracommons-perl 0.5

=== debian/changelog ===
libcatmandu-fedoracommons-perl (0.5-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 20:57:15 +0100

libcatmandu-fedoracommons-perl (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #1030022).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:01:52 +1300
