=== debian/control ===
Source: libcatmandu-fedoracommons-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-filestore-perl <!nocheck>,
                     libcatmandu-perl <!nocheck>,
                     libdata-validate-type-perl <!nocheck>,
                     libdata-validate-uri-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libio-file-withfilename-perl <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     librdf-trine-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-json-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-fedoracommons-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-fedoracommons-perl.git
Homepage: https://metacpan.org/release/Catmandu-FedoraCommons
Rules-Requires-Root: no

Package: libcatmandu-fedoracommons-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-filestore-perl,
         libcatmandu-perl,
         libdata-validate-type-perl,
         libdata-validate-uri-perl,
         libhttp-message-perl,
         libio-file-withfilename-perl,
         libio-socket-ssl-perl,
         librdf-trine-perl,
         libtest-json-perl,
         libtimedate-perl,
         libxml-libxml-perl
Description: low level Catmandu interface to the Fedora Commons REST API
 Catmandu::FedoraCommons is a Perl API to the Fedora Commons REST API
 (http://www.fedora.info/).
 .
 Supported versions are Fedora Commons 3.6 or better.
 .
 Catmandu provides a command line client and a Perl API to ease the export (E)
 transformation (T) and loading (L) of data into databases or data file, ETL in
 short.
 .
 Catmandu is specialized in processing, converting, creating library metadata
 from various input sources.
 .
 Catmandu can process: MARC, MAB, XML, Aleph X-services, BagIt, BibTeX, EAD,
 LIDO, JSON Markdown, MODS, OAI-PMH, ORCID, PLoS, PNX, RDF, RIS, SRU, XML, XLS,
 XSD , YAML, Z39.50 and many other formats.
