=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-FedoraCommons   .*/Catmandu-FedoraCommons-v?@ANY_VERSION@@ARCHIVE_EXT@$
